.header {
  background-color: #f5f3ea;
  padding: 40px 70px;
  z-index: 1;

  &__nav {
    display: flex;
    justify-content: space-between;
    padding: 14px 0 44px 0;
  }

  &__logo-link {
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    gap: 4px;
  }

  &__logo-text {
    font-weight: $font-heavy;
    font-size: 35px;
    color: $primary-color;
  }

  &__logo-text-decor {
    font-size: 35px;
    font-weight: $font-regular;
  }

  &__logo-text-decor::after {
    content: url("../images/r.svg");
    position: absolute;
    top: -10px;
    right: -20px;
  }

  &__burger {
    border: none;
    background-color: #f5f3ea;
    color: $primary-color;
    font-weight: $font-regular;
    font-size: $font-size-large;
    cursor: pointer;
  }
}

.title {
  position: relative;

  &__text {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: $font-bold;
    font-size: 150px;
    color: $primary-color;
  }

  &__text-decor {
    font-weight: 150;
    text-align: center;
  }
}

.title__text-decor::after {
  content: url("../images/scrolldown.svg");
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

@media (max-width: 1200px) {
  .title {
    &__text {
      font-size: 120px;
    }
  }
}

@media (max-width: 768px) {
  .header {
    &__logo-text {
      display: none;
    }
  }
  .title {
    &__text {
      font-size: 57px;
    }
  }
}
